Error
A valid request URL is required to generate request examples{
"total": 0,
"items": [
{
"role": "Developer",
"project_id": "project_id",
"user_id": "user_id",
"project": {
"organisation_id": "organisation_id",
"updated_at": "2000-01-23T04:56:07.000Z",
"default_project": true,
"name": "name",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id",
"user": {
"organisation_id": "organisation_id",
"role": null,
"projects": [
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
},
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
}
],
"name": "name",
"organisation": "organisation",
"id": "id",
"email": "email",
"username": "username"
}
},
{
"role": "Developer",
"project_id": "project_id",
"user_id": "user_id",
"project": {
"organisation_id": "organisation_id",
"updated_at": "2000-01-23T04:56:07.000Z",
"default_project": true,
"name": "name",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id",
"user": {
"organisation_id": "organisation_id",
"role": null,
"projects": [
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
},
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
}
],
"name": "name",
"organisation": "organisation",
"id": "id",
"email": "email",
"username": "username"
}
}
]
}{
"id": "<string>",
"kind": "<string>",
"href": "<string>",
"code": "<string>",
"reason": "<string>",
"operation_id": "<string>",
"details": {}
}Organizations, projects, and access
List members of a project
GET
/
api
/
v1
/
organizations
/
{org_id}
/
projects
/
{project_name}
/
members
Error
A valid request URL is required to generate request examples{
"total": 0,
"items": [
{
"role": "Developer",
"project_id": "project_id",
"user_id": "user_id",
"project": {
"organisation_id": "organisation_id",
"updated_at": "2000-01-23T04:56:07.000Z",
"default_project": true,
"name": "name",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id",
"user": {
"organisation_id": "organisation_id",
"role": null,
"projects": [
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
},
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
}
],
"name": "name",
"organisation": "organisation",
"id": "id",
"email": "email",
"username": "username"
}
},
{
"role": "Developer",
"project_id": "project_id",
"user_id": "user_id",
"project": {
"organisation_id": "organisation_id",
"updated_at": "2000-01-23T04:56:07.000Z",
"default_project": true,
"name": "name",
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id"
},
"created_at": "2000-01-23T04:56:07.000Z",
"id": "id",
"user": {
"organisation_id": "organisation_id",
"role": null,
"projects": [
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
},
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
}
],
"name": "name",
"organisation": "organisation",
"id": "id",
"email": "email",
"username": "username"
}
}
]
}{
"id": "<string>",
"kind": "<string>",
"href": "<string>",
"code": "<string>",
"reason": "<string>",
"operation_id": "<string>",
"details": {}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the organization
The name of the project
⌘I